<script setup lang="ts">
/**
 * @Name: index.vue
 * @Description: 测试文件
 * @Author: Cheney
 */

const myDay = dayjs().format("YYYY-MM-DD");
console.log("(index.vue: 13)=> myDay", myDay);
</script>

<template>
  <div class="w-1/5">
    <el-button ref="btnRef">按钮</el-button>
  </div>
</template>

<style scoped>

</style>
